Subject: [sip-overload] meeting in Vancouver

From: Salvatore Loreto <[email-masked]>
Date: Wed, 27 Jun 2012 13:49:14 +0300

Hi,

I want let you know that Volker and I as chair have
asked a slot for Sip Overload Control wg during the upcoming
IETF meeting in Vancouver.

I have seen really low energy in the group since the March meeting in Paris,
with just few mail about draft-ietf-soc-overload-rate-control.
By the way that draft is now been updated to 02, but nobody has yet 
commented the new version.

I want to take the chance to ask wg contributors as well as all the 
authors of the wg documents
to become more active and do a last effort to finalize the drafts and so 
successfully finalize the SoC wg.

thanks a lot

best regards
Salvatore

-- 
Salvatore Loreto, PhD
www.sloreto.com